@charset "UTF-8";
/*************************************************
CSS
/common/css/global.css

12.06.28
*************************************************/
/* ------------------------- TOC ------------------------- */
/* ============================================================ setting */
/*html { height: 100%; }
body { line-height: 1.4; height: 100%; -webkit-text-size-adjust: none; color: #666666; background: #ffffff; font-size: 16px; font-family: Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
*/
body { position: relative; min-width: 320px; -webkit-text-size-adjust: none; font-family: 'Helvetica', sans-serif; word-break: break-all; }

ul { list-style: none; }

a { color: #393939; }

a:link, a:visited { color: #393939; text-decoration: none; }

a:hover, a:active { color: #393939; text-decoration: none; }

/* ============================== clearfix */
/* hide text */
.hidetxt, .hd { text-indent: -9999px; overflow: hidden; }

.hidetxt a, .hd a { overflow: hidden; }

/* ============================== multi column */
/* ============================================================ wrapper */
#wrapper { background: #e5e5e5; }

/* ============================================================ header */
#header { *zoom: 1; position: relative; padding: 8px 0 5px 6px; border-top: #bb1332 2px solid; border-bottom: #CCC 2px solid; background-color: white; *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFDEDEDE'); background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(51%, #fdfdfd), color-stop(100%, #dedede)); background-image: -webkit-linear-gradient(top, #ffffff 0%, #fdfdfd 51%, #dedede 100%); background-image: -moz-linear-gradient(top, #ffffff 0%, #fdfdfd 51%, #dedede 100%); background-image: -o-linear-gradient(top, #ffffff 0%, #fdfdfd 51%, #dedede 100%); background-image: linear-gradient(top, #ffffff 0%, #fdfdfd 51%, #dedede 100%); -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15); box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15); }
#header:before, #header:after { content: ""; display: table; }
#header:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
#header:before { background: #FFF; bottom: 0; content: ""; display: block; height: 1px; left: 0; position: absolute; width: 100%; }
#header h1 { float: left; width: 90px; height: 35px; }
#header h1 > span, #header h1 > a { display: block; float: left; background: url(/contents/sp/img/game_store/hd_logo.png) no-repeat 0 0; -webkit-background-size: 90px 31px; background-size: 90px 31px; }
#header h1 > span > div > span, #header h1 > a > div > span { display: table-cell; width: 90px; height: 31px; vertical-align: bottom; text-align: center; }
#header .gr_nav_01 { float: right; padding-top: 1px; }

/*==================header　20140925修正===================== */
#header div.hd { float: left; width: 90px; height: 35px; }
#header div.hd > span, #header div.hd > a { display: block; float: left; background: url(/contents/sp/img/game_store/hd_logo.png) no-repeat 0 0; -webkit-background-size: 90px 31px; background-size: 90px 31px; }
#header div.hd > span > div > span, #header div.hd > a > div > span { display: table-cell; width: 90px; height: 31px; vertical-align: bottom; text-align: center; }
/*==================header　20140925修正 end================= */

#header_02 { *zoom: 1; position: relative; padding: 3px 0 0 8px; height: 18px; border-top: #bb1332 2px solid; border-bottom: #CCC 1px solid; background-color: white; *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFFFFFF', endColorstr='#FFDEDEDE'); background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(51%, #ececec), color-stop(100%, #dcdcdc)); background-image: -webkit-linear-gradient(top, #ffffff 0%, #ececec 51%, #dcdcdc 100%); background-image: -moz-linear-gradient(top, #ffffff 0%, #ececec 51%, #dcdcdc 100%); background-image: -o-linear-gradient(top, #ffffff 0%, #ececec 51%, #dcdcdc 100%); background-image: linear-gradient(top, #ffffff 0%, #ececec 51%, #dcdcdc 100%); -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15); box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15); }
#header_02:before, #header_02:after { content: ""; display: table; }
#header_02:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
#header_02:before { background: #FFF; bottom: 0; content: ""; display: block; height: 1px; left: 0; position: absolute; width: 100%; }
#header_02 h1 { float: left; width: 48px; height: 17px; }
#header_02 h1 > span, #header_02 h1 > a { display: block; float: left; background: url(/contents/sp/img/game_store/hd_logo_02.png) no-repeat 0 0; -webkit-background-size: 48px 17px; background-size: 48px 17px; }
#header_02 h1 > span > div > span, #header_02 h1 > a > div > span { display: table-cell; width: 48px; height: 17px; vertical-align: bottom; text-align: center; }

/* ============================================================ contents */
/* ============================================================ main_contents */
#main_contents { background: #FFF; border-top: solid 1px #fff; }

#top_main_contents { margin: -1px 0; padding: 1px 0 1px; background: #fff; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0a94ce), color-stop(30%, #0a94ce), color-stop(100%, #ffffff)); background-image: -webkit-linear-gradient(#0a94ce, #0a94ce 30%, #ffffff); background-image: -moz-linear-gradient(#0a94ce, #0a94ce 30%, #ffffff); background-image: -o-linear-gradient(#0a94ce, #0a94ce 30%, #ffffff); background-image: linear-gradient(#0a94ce, #0a94ce 30%, #ffffff); background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(5px, #ffffff), color-stop(5px, #0a94ce), color-stop(30%, #0a94ce), color-stop(100%, #ffffff)); background-image: -webkit-linear-gradient(#ffffff, #ffffff 5px, #0a94ce 5px, #0a94ce 30%, #ffffff); background-image: -moz-linear-gradient(#ffffff, #ffffff 5px, #0a94ce 5px, #0a94ce 30%, #ffffff); background-image: -o-linear-gradient(#ffffff, #ffffff 5px, #0a94ce 5px, #0a94ce 30%, #ffffff); background-image: linear-gradient(#ffffff, #ffffff 5px, #0a94ce 5px, #0a94ce 30%, #ffffff); background-position: -5px -5px; background-repeat: repeat-x; -webkit-background-size: 320px 510px; background-size: 320px 515px; }
#top_main_contents.normal_contents { background: #fff; padding-top: 10px; }
#top_main_contents2 { margin: -1px 0; padding: 1px 0 1px; background: #fff; background-position: -5px -5px; background-repeat: repeat-x; -webkit-background-size: 320px 510px; background-size: 320px 515px; }

/* ============================================================ footer */
#footer { background: left bottom repeat-x #0a94ce; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(50%, #0a94ce), color-stop(87.8905%, #ffffff), color-stop(100%, #ffffff)); background-image: -webkit-linear-gradient(#0a94ce 50%, #ffffff 87.8905%, #ffffff); background-image: -moz-linear-gradient(#0a94ce 50%, #ffffff 87.8905%, #ffffff); background-image: -o-linear-gradient(#0a94ce 50%, #ffffff 87.8905%, #ffffff); background-image: linear-gradient(#0a94ce 50%, #ffffff 87.8905%, #ffffff); background-size: 320px 256px; }
#footer.game { padding-top: 15px; background: url(/contents/sp/img/game_store/bg_body_foot_01.png) center top repeat-x white; }
#footer > div { position: relative; *zoom: 1; padding: 10px 0 7px; border-top: #d9d9d9 1px solid; border-bottom: #e5e5e5 1px solid; background-color: #dddddd; *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFDDDDDD', endColorstr='#FFFFFFFF'); background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #dddddd), color-stop(49%, #fdfdfd), color-stop(50%, #ffffff), color-stop(100%, #ffffff)); background-image: -webkit-linear-gradient(top, #dddddd 0%, #fdfdfd 49%, #ffffff 50%, #ffffff 100%); background-image: -moz-linear-gradient(top, #dddddd 0%, #fdfdfd 49%, #ffffff 50%, #ffffff 100%); background-image: -o-linear-gradient(top, #dddddd 0%, #fdfdfd 49%, #ffffff 50%, #ffffff 100%); background-image: linear-gradient(top, #dddddd 0%, #fdfdfd 49%, #ffffff 50%, #ffffff 100%); }
#footer > div:before, #footer > div:after { content: ""; display: table; }
#footer > div:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
#footer > div:before { background: #f6f6f6; top: 0; content: ""; display: block; height: 1px; left: 0; position: absolute; width: 100%; }
#footer .gr_nav_01 { float: right; }
#footer .bt_01 { position: relative; }
#footer .bt_01 { margin: 10px 10px 9px; text-align: center; }
#footer .bt_01 li, #footer .bt_01 p { display: inline-block; width: 135px; -moz-border-radius: 16px; -webkit-border-radius: 16px; -msie-border-radius: 16px; -o-border-radius: 16px; border-radius: 16px; border: #b3b3b3 1px solid; background-color: #fefefe; *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFFEFEFE', endColorstr='#FFF2F2F3'); background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fefefe), color-stop(13%, #fefefe), color-stop(16%, #fdfdfd), color-stop(100%, #f2f2f3)); background-image: -webkit-linear-gradient(top, #fefefe 0%, #fefefe 13%, #fdfdfd 16%, #f2f2f3 100%); background-image: -moz-linear-gradient(top, #fefefe 0%, #fefefe 13%, #fdfdfd 16%, #f2f2f3 100%); background-image: -o-linear-gradient(top, #fefefe 0%, #fefefe 13%, #fdfdfd 16%, #f2f2f3 100%); background-image: linear-gradient(top, #fefefe 0%, #fefefe 13%, #fdfdfd 16%, #f2f2f3 100%); -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15); box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.15); font-weight: normal; }
#footer .bt_01 li:last-child { margin-right: 0; margin-left: 5px; }
#footer .bt_01 li:first-child { margin-right: 5px; margin-left: 0; }
#footer .bt_01 li:only-child { width: 250px; margin-right: 0; }
#footer .bt_01 input, #footer .bt_01 a { display: block; margin: 0; padding: 9px 0; background: none; color: #393939; font-size: 12px; box-sizing: content-box; line-height: 1; vertical-align: middle; }
#footer .bt_01 input div, #footer .bt_01 a div { display: inline-block; }
#footer .bt_01 .bt_info_01 a { padding: 5px 0 6px; color: #176fc1; }
#footer .bt_01 .bt_info_01 div { min-height: 15px; background: url(/contents/sp/img/game_store/bg_28.png) no-repeat 0 50%; -webkit-background-size: 15px 15px; background-size: 15px 15px; padding: 3px 0 0 23px; }
#footer .bt_01 .bt_faq_01 a { padding: 5px 0 6px; color: #176fc1; }
#footer .bt_01 .bt_faq_01 div { min-height: 15px; background: url(/contents/sp/img/game_store/bg_29.png) no-repeat 2px 49%; -webkit-background-size: 15px 15px; background-size: 15px 15px; padding: 3px 0 0 18px; letter-spacing: -1px; }
#footer .bt_01:after { content: ""; padding: 0 10px; top: -10px; left: -10px; position: absolute; width: 100%; height: 6px; background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, rgba(0, 0, 0, 0.5)), color-stop(100%, rgba(0, 0, 0, 0))); background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0) 100%); background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0) 100%); background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0) 100%); background-image: linear-gradient(top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0) 100%); }
#footer .bt_01 { margin: 10px 10px 18px; }
#footer .bt_01 li { width: 135px; }
#footer .link_utl_01 { letter-spacing: -0.001em; text-align: center; font-size: 10px; }
#footer .link_utl_01 li { display: inline-block; vertical-align: top; white-space: normal; *display: inline; *zoom: 1; margin: 0 6px 8px 0; padding-right: 6px; border-right: #333 1px solid; }
#footer .link_utl_01 li:last-child { margin-right: 0; padding-right: 0; border-right: none; }
#footer .copy { position: relative; margin-top: 8px; padding: 9px 0 10px; background: #000; text-align: center; font-size: 10px; color: #FFF; }
#footer .copy span { font-size: 12px; }
#footer .copy:only-child { margin-top: 0; }
#footer .copy:before { background: #4d4d4d; top: 1px; content: ""; display: block; height: 1px; left: 0; position: absolute; width: 100%; }

#footer_02 { padding-top: 3px; background: #FFF; background-color: #d1d1d1; *zoom: 1; filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FFD1D1D1', endColorstr='#FFFDFDFD'); background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d1d1d1), color-stop(5%, #fdfdfd)); background-image: -webkit-linear-gradient(top, #d1d1d1 0%, #fdfdfd 5%); background-image: -moz-linear-gradient(top, #d1d1d1 0%, #fdfdfd 5%); background-image: -o-linear-gradient(top, #d1d1d1 0%, #fdfdfd 5%); background-image: linear-gradient(top, #d1d1d1 0%, #fdfdfd 5%); }
#footer_02 .bt_01 { margin: 10px 10px 10px; }
#footer_02 .bt_01 li { width: 135px; }
#footer_02 .bt_01 a, #footer_02 .bt_01 input { padding: 5px 0; }
#footer_02 .bt_02 { margin: 0; padding: 10px; background: #e0e0e0; }
#footer_02 .link_utl_01 { margin: 0 10px; text-align: center; font-size: 10px; }
#footer_02 .link_utl_01 li { display: inline-block; vertical-align: top; white-space: normal; *display: inline; *zoom: 1; margin: 0 6px 8px 0; padding-right: 6px; border-right: #333 1px solid; }
#footer_02 .link_utl_01 li:last-child { margin-right: 0; padding-right: 0; border-right: none; }
#footer_02 .copy { position: relative; padding: 9px 0 10px; background: #000; text-align: center; font-size: 10px; color: #FFF; }
#footer_02 .copy span { font-size: 12px; }
#footer_02 .copy:before { background: #4d4d4d; top: 1px; content: ""; display: block; height: 1px; left: 0; position: absolute; width: 100%; }

/* ============================================================ gr_nav_01 */
.gr_nav_01 { /* .gr_budge {
        & {
            position:absolute;
            right:-3px;
            top:-8px;
        }
        span {
            display:table-cell;
            min-width: 20px;
            height: 20px;
            background: #d93150;
            @include border-radius(10px);
            text-align:center;
            vertical-align:middle;
            font-size:12px;
            color:#FFF;
        }
    }*/ }
.gr_nav_01 { font-size: 10px; }
.gr_nav_01 li { float: left; margin-right: 9px; }
.gr_nav_01 li a { display: block; background-repeat: no-repeat; background-position: 50% 0; }
.gr_nav_01 li a > div > span { display: table-cell; width: 35px; height: 34px; vertical-align: bottom; text-align: center; }
.gr_nav_01 .gr_nav_01_01 a { position: relative; background-image: url(/contents/sp/img/game_store/bt_01_20131001.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_02 a { position: relative; background-image: url(/contents/sp/img/game_store/bt_03_20131001.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_03 a { margin-bottom: -7px; background-image: url(/contents/sp/img/game_store/bt_04_20151027.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_11 a { position: relative; background-image: url(/contents/sp/img/game_store/bt_36.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_12 a { position: relative; background-image: url(/contents/sp/img/game_store/bt_03_20131001.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_13 a { margin-bottom: -7px; background-image: url(/contents/sp/img/game_store/bt_04_20151027.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_14 a { margin-bottom: -7px; background-image: url(/contents/sp/img/game_store/bt_37.png); -webkit-background-size: 27px 34px; background-size: 27px 34px; }
.gr_nav_01 .gr_nav_01_03 a span { height: 34px; }
.gr_nav_01 .gr_nav_01_13 a span { height: 34px; }
.gr_nav_01 .gr_nav_01_05 a { height: 30px; width:90px; }
.gr_nav_01 .gr_nav_01_05 a img { width: 100%; }
.gr_nav_01 .gr_budge { position: absolute; right: -5px; top: -8px; }
.gr_nav_01 .gr_budge:before { content: " "; display: inline-block; height: 24px; width: 10px; background: url(/contents/sp/img/game_store/bg_20.png) left top no-repeat; -webkit-background-size: 50px 23px; background-size: 50px 23px; }
.gr_nav_01 .gr_budge span { padding-right: 2px; display: inline-block; background: url(/contents/sp/img/game_store/bg_20.png) right top no-repeat; -webkit-background-size: 50px 23px; background-size: 50px 23px; text-align: center; vertical-align: top; font-size: 12px; line-height: 20px; height: 24px; min-width: 9px; color: #FFF; text-indent: -8px; }

/* Layer */
/* Store Navigation */
.sec_store_nav_lyr { display: none; position: absolute; left: 0; top: 0; width: 100%; min-height: 100%; background: #d1d4d5; z-index: 10; }
.sec_store_nav_lyr .store_nav_02, .sec_store_nav_lyr .store_nav_03 { *zoom: 1; padding: 10px 30px 0; }
.sec_store_nav_lyr .store_nav_02:before, .sec_store_nav_lyr .store_nav_02:after, .sec_store_nav_lyr .store_nav_03:before, .sec_store_nav_lyr .store_nav_03:after { content: ""; display: table; }
.sec_store_nav_lyr .store_nav_02:after, .sec_store_nav_lyr .store_nav_03:after { clear: both; height: 1px\9; margin-bottom: -1px \9; }
.sec_store_nav_lyr .store_nav_02 li, .sec_store_nav_lyr .store_nav_03 li { display: inline-block; width: 25%; vertical-align: top; }
@media screen and (min-width: 480px) { .sec_store_nav_lyr .store_nav_02 li, .sec_store_nav_lyr .store_nav_03 li { width: 25%; } }
.sec_store_nav_lyr .store_nav_02 li a, .sec_store_nav_lyr .store_nav_03 li a { display: block; min-width: 60px; min-height: 80px; margin: 0 0 5px 0; background-repeat: no-repeat; background-position: 50% 0; -webkit-background-size: 60px 60px; background-size: 60px 60px; text-align: center; font-size: 10px; }
.sec_store_nav_lyr .store_nav_02 li span, .sec_store_nav_lyr .store_nav_03 li span { display: block; padding-top: 65px; }
.sec_store_nav_lyr .store_nav_02_01 a { background-image: url(/contents/sp/img/game_store/btn_dmarket_130_131113.png); margin: 0 0 10px 0 !important; }
.sec_store_nav_lyr .store_nav_02_02 a { background-image: url(/contents/sp/img/game_store/btn_shopping_130_131113.png); }
.sec_store_nav_lyr .store_nav_02_03 a { background-image: url(/contents/sp/img/game_store/btn_game_130_131113.png); }
.sec_store_nav_lyr .store_nav_02_04 a { background-image: url(/contents/sp/img/game_store/btn_book_130_131113.png); }
.sec_store_nav_lyr .store_nav_02_05 a { background-image: url(/contents/sp/img/game_store/btn_music_130_131113.png); }
.sec_store_nav_lyr .store_nav_02_06 a { background-image: url(/contents/sp/img/game_store/btn_creators_130_131113.png); }
.sec_store_nav_lyr .store_nav_02_07 a { background-image: url(/contents/sp/img/game_store/btn_appli_130_131113.png); margin: 0 0 10px 0 !important; }
.sec_store_nav_lyr .store_nav_02_08 a { background-image: url(/contents/sp/img/game_store/btn_hits_130_131113.png); }
.sec_store_nav_lyr .store_nav_02_09 a { background-image: url(/contents/sp/img/game_store/btn_anime_130_131113.png); }
.sec_store_nav_lyr .store_nav_02_10 a { background-image: url(/contents/sp/img/game_store/btn_video_130_131113.png); }
.sec_store_nav_lyr .store_nav_02_11 a { background-image: url(/contents/sp/img/game_store/btn_fashion_130_131113.png); }
.sec_store_nav_lyr .store_nav_02_12 a { background-image: url(/contents/sp/img/game_store/btn_kids_1.png); }
.sec_store_nav_lyr .store_nav_02_13 a { background-image: url(/contents/sp/img/game_store/btn_travel_1.png); }
.sec_store_nav_lyr .store_nav_03_01 a { background-image: url(/contents/sp/img/game_store/bt_19.png); }
.sec_store_nav_lyr .store_nav_03_02 a { background-image: url(/contents/sp/img/game_store/bt_20.png); }
.sec_store_nav_lyr .store_nav_03_03 a { background-image: url(/contents/sp/img/game_store/bt_21.png); }
.sec_store_nav_lyr .store_nav_03_04 a { background-image: url(/contents/sp/img/game_store/bt_22.png); }
.sec_store_nav_lyr .store_nav_03_05 a { background-image: url(/contents/sp/img/game_store/bt_23.png); }
.sec_store_nav_lyr .store_nav_03_06 a { background-image: url(/contents/sp/img/game_store/bt_24.png); }
.sec_store_nav_lyr .store_nav_03_07 a { background-image: url(/contents/sp/img/game_store/bt_25.png); }
.sec_store_nav_lyr .store_nav_03_08 a { background-image: url(/contents/sp/img/game_store/bt_26.png); }
.sec_store_nav_lyr .store_nav_03_09 a { background-image: url(/contents/sp/img/game_store/bt_27.png); }
.sec_store_nav_lyr .bt_01 { margin: 0 11px 20px; }

/* Friend Layer */
.friend_request_lyr { position: absolute; left: 0; top: 0; width: 100%; min-height: 100%; background: #d5ecfc; z-index: 10; display: none; }
.friend_request_lyr .friend_like_lyr_ttl, .friend_request_lyr .friend_request_lyr_ttl { font-size: 14px; padding: 15px 6px; }
.friend_request_lyr .friend_like_lyr_ttl h2, .friend_request_lyr .friend_request_lyr_ttl h2 { position: relative; padding-left: 25px; }
.friend_request_lyr .friend_like_lyr_ttl h2:before, .friend_request_lyr .friend_request_lyr_ttl h2:before { content: " "; display: block; position: absolute; top: 50%; left: 0; margin-top: -11px; width: 24px; height: 20px; background: url(/contents/sp/img/dmkt/game_store/temp_at_bg_01.png); -webkit-background-size: 100%; background-size: 100%; }
.friend_request_lyr .friend_like_lyr_ttl h2::before { background-image: url(/contents/sp/img/dmkt/game_store/temp_at_bg_03.png) !important; }
.friend_request_lyr .temp_at_bt_02 { margin-top: 10px; }
.friend_request_lyr .bt_05 { margin: 10px 0 20px; }
.friend_request_lyr .bt_01 { margin: 0 6px 10px; }
